View Issue Details

IDProjectCategoryView StatusLast Update
0000165Bacula-Webbugpublic2015-03-26 14:51
ReporterhooverAssigned Todavide 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version7.0.2 
Target Version7.0.3Fixed in Version7.0.3 
Summary0000165: Problem with the catalog selector
DescriptionHello Davide,

thanks much for the update. I have a problem with the catalog select
button on the top right of the page: we have six catalogs defined
there, but while the main page displays the correct statistics, the
catalog select button randomly displays some catalog from the list and
hardly ever displays the correct catalog that's currently selected.

Any idea what could be wrong? (centos 6.x, stock php, bacula-web
installed in a separate directory on the webserver).

Cheers, Uwe
TagsNo tags attached.

Relationships

related to 0000167 resolveddavide Problem enabling Smarty template cache 

Activities

davide

2015-02-05 13:49

manager  

bacula_web.png (127,462 bytes)
bacula_web.png (127,462 bytes)

davide

2015-02-05 13:50

manager  

config.php (3,321 bytes)

davide

2015-02-26 09:56

manager   ~0000475

Hi,

Apparently, the source of your issue come from Smarty template caching (see link to a note on another bug below)
http://bugs.bacula-web.org/view.php?id=162#c474

I'll have a look at this and get back to you soon.

Thanks for your feedback.

davide

2015-03-26 14:51

manager   ~0000486

Fixed in version 7.0.3

Issue History

Date Modified Username Field Change
2015-02-05 13:49 davide New Issue
2015-02-05 13:49 davide Status new => assigned
2015-02-05 13:49 davide Assigned To => davide
2015-02-05 13:49 davide File Added: bacula_web.png
2015-02-05 13:50 davide File Added: config.php
2015-02-09 08:22 davide Reporter davide => hoover
2015-02-26 09:56 davide Note Added: 0000475
2015-03-26 14:49 davide Relationship added related to 0000167
2015-03-26 14:51 davide Note Added: 0000486
2015-03-26 14:51 davide Status assigned => resolved
2015-03-26 14:51 davide Fixed in Version => 7.0.3
2015-03-26 14:51 davide Resolution open => fixed